/*     208570 : BLANK 컨텐츠      */
.blank__208570__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__208570__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__208570__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__208570__ {height:60px}
}

/*     208541 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.slide_wide__208541__ a {border:none}
.slide_wide__208541__ a img {border:none}
.slide_wide__208541__.slide_zindex .owl-item {z-index:1}
.slide_wide__208541__ .item {position:relative}
.slide_wide__208541__ .item img {vertical-align:top;}
.slide_wide__208541__ .item .caption_wrap {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;width:100%;}
.slide_wide__208541__ .item .caption {display:table;width:100%;height:100%;}
.slide_wide__208541__ .item .caption_inner {display:table-cell;padding:25px 25px 80px;text-align:left;vertical-align:bottom;}
.slide_wide__208541__ .item .caption_inner .subject {display:block;font-size:25px;font-weight:bold;color:#ffffff;line-height:30px;letter-spacing:-.03em;word-break:keep-all;text-shadow:1px 1px 1px rgba(0, 0, 0, .1);}
.slide_wide__208541__ .item .caption_inner .exp_text {display:block;margin-top:10px;font-size:16px;color:#ffffff;line-height:22px;letter-spacing:-.03em;word-break:keep-all;text-shadow:1px 1px 1px rgba(0, 0, 0, .1);}

.slide_wide__208541__ .owl-nav {-webkit-tap-highlight-color:transparent}
.slide_wide__208541__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:24px;height:24px;line-height:24px;margin-top:-12px;font-size:0;cursor:pointer;}
.slide_wide__208541__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:24px;color:#ffffff}
.slide_wide__208541__ .owl-nav .owl-prev {left:10px}
.slide_wide__208541__ .owl-nav .owl-next {right:10px}
.slide_wide__208541__ .owl-nav .owl-prev:before {content:'\e600'}
.slide_wide__208541__ .owl-nav .owl-next:before {content:'\e601'}
.slide_wide__208541__ .owl-nav .disabled {opacity:0.5;cursor:default}

.slide_wide__208541__ .owl-dots {position:absolute;top:15px;left:15px;width:6px;font-size:0;box-sizing:border-box;}
.slide_wide__208541__ .owl-dots .owl-dot {display:block;margin-top:10px;}
.slide_wide__208541__ .owl-dots .owl-dot:first-child {margin-top:0;}
.slide_wide__208541__ .owl-dots .owl-dot span {display:block;width:6px;height:6px;background:#dddddd;border-radius:30px;}
.slide_wide__208541__ .owl-dots .owl-dot.active span,
.slide_wide__208541__ .owl-dots .owl-dot:hover span {background:#5c8170}

.slide_wide__208541__.empty__208541__ {padding:30px 10px;font-size:13px;text-align:center}

.slide_wide__208541__.build_edit_mode .item {display:none}
.slide_wide__208541__.build_edit_mode .item img {width:100%}
.slide_wide__208541__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.slide_wide__208541__ .item .caption_inner .subject {font-size:30px;line-height:35px;}
	.slide_wide__208541__ .item .caption_inner .exp_text {font-size:18px;line-height:24px;}

	.slide_wide__208541__ .owl-dots {top:50%;left:25px;}
	.slide_wide__208541__ .owl-dots .owl-dot {margin-top:12px;}
}

@media all and (min-width:1024px){
	.slide_wide__208541__ {max-width:1920px;margin:0 auto}
}

@media all and (min-width:1520px){
	.slide_wide__208541__ .item .caption_inner {padding:50px 95px 145px;}
	.slide_wide__208541__ .item .caption_inner .subject {font-size:58px;line-height:62px;letter-spacing:-.06em;}
	.slide_wide__208541__ .item .caption_inner .exp_text {margin-top:20px;font-size:22px;line-height:26px;}

	.slide_wide__208541__ .owl-nav [class*='owl-'] {top:auto;bottom:65px;width:30px;height:30px;margin-top:0;}
	.slide_wide__208541__ .owl-nav [class*='owl-']:before {font-size:30px;}
	.slide_wide__208541__ .owl-nav .owl-prev {left:25px}
	.slide_wide__208541__ .owl-nav .owl-next {right:25px}

	.slide_wide__208541__ .owl-dots {top:50%;transform:translateY(-50%);}
	.slide_wide__208541__ .owl-dots .owl-dot {margin-top:15px;}
}

/*     208617 : 텍스트 오버레이 이미지      */
.text_over__208617__ {overflow:hidden;position:relative;display:table;table-layout:fixed;width:100%;vertical-align:top;}
.text_over__208617__ * {box-sizing:border-box}
.text_over__208617__ a {display:block;max-width:100%}
.text_over__208617__ .item {position:relative;display:table-cell;width:50%;vertical-align:top;}
.text_over__208617__ .thum_img {width:100%;vertical-align:middle;}
.text_over__208617__ .caption {position:absolute;left:0;top:50%;width:100%;transform:translateY(-50%);}
.text_over__208617__ .caption .subject,
.text_over__208617__ .caption .content {display:block;margin:0;padding:5px 30px;}
.text_over__208617__ .caption .subject {color:#ffffff;font-family: 'S-CoreDream-4Regular';font-weight:bold;}
.text_over__208617__ .caption .content {color:#ffffff;font-family: 'S-CoreDream-4Regular';font-weight:bold;}

.text_m_sml__208617__ .caption .subject {font-size:16px;line-height:1.5em}
.text_m_sml__208617__ .caption .content {font-size:20px;line-height:1.5em}
.text_m_med__208617__ .caption .subject {font-size:18px;line-height:1.4em}
.text_m_med__208617__ .caption .content {font-size:22px;line-height:1.5em}
.text_m_big__208617__ .caption .subject {font-size:20px;line-height:1.4em}
.text_m_big__208617__ .caption .content {font-size:24px;line-height:1.5em}

.text_left__208617__ .caption {text-align:left}
.text_center__208617__ .caption {text-align:center}
.text_right__208617__ .caption {text-align:right}

@media all and (min-width:1024px){
	.text_over__208617__ .caption .content {display:block;margin:0;padding:5px 30px;}
	
	.text_sml__208617__ .caption .subject {font-size:16px;line-height:1.5em}
	.text_sml__208617__ .caption .content {font-size:20px;line-height:1.5em}
	.text_med__208617__ .caption .subject {font-size:18px;line-height:1.4em}
	.text_med__208617__ .caption .content {font-size:22px;line-height:1.5em}
	.text_big__208617__ .caption .subject {font-size:26px;line-height:1.4em}
	.text_big__208617__ .caption .content {font-size:38px;line-height:1.5em}
}

/*     1647165 : 텍스트 오버레이 이미지      */
.cont__1647165__ {position:relative;}
.cont__1647165__ * {box-sizing:border-box;}
.cont__1647165__ .thum_img{width:100%;vertical-align:middle;}
.cont__1647165__ .item{position:absolute;top:50%;left:0;width:100%;max-height:100%;padding:20px;box-sizing:border-box;transform:translateY(-50%);}
.cont__1647165__ .subject{margin:0;margin-bottom:12px;padding-bottom:12px;border-bottom:1px solid #000000;font-family: 'S-CoreDream-6Bold';color:#000000;}
.cont__1647165__ .content{font-family: 'S-CoreDream-4Regular';color:#333333;}
.cont__1647165__ table{width:100%;}
.cont__1647165__ th{text-align:left;}
.cont__1647165__ td{padding:2px;box-sizing:border-box;font-family: 'S-CoreDream-4Regular';font-weight:bold;text-align:right;}
.cont__1647165__ .alert_text{margin-top:12px;margin-bottom:0;font-family: 'S-CoreDream-4Regular';color:#5a5a5a;word-break:keep-all;}
.cont__1647165__ .alert_text b {color:#4a8023}

.cont_m_sml__1647165__ .subject {font-size:16px;line-height:1.5em}
.cont_m_sml__1647165__ .content {font-size:13px;line-height:1.5em}
.cont_m_sml__1647165__ .alert_text {font-size:12px;line-height:1.5em}
.cont_m_med__1647165__ .subject {font-size:18px;line-height:1.4em}
.cont_m_med__1647165__ .content {font-size:16px;line-height:1.5em}
.cont_m_med__1647165__ .alert_text {font-size:14px;line-height:1.5em}
.cont_m_big__1647165__ .subject {font-size:20px;line-height:1.4em}
.cont_m_big__1647165__ .content {font-size:18px;line-height:1.5em}
.cont_m_big__1647165__ .alert_text {font-size:15px;line-height:1.5em}

@media (max-width:1023px){
	.thum_img {height:250px !important;}
}

@media (min-width:1024px){
	.cont__1647165__ .item{padding:20px 30px;}
	.cont__1647165__ .subject{margin-bottom:15px;padding-bottom:15px;box-sizing:border-box;}
	.cont__1647165__ td{padding:3px;}
	.cont__1647165__ .alert_text{margin-top:15px;}

	.cont_sml__1647165__ .subject {font-size:16px;line-height:1.5em}
	.cont_sml__1647165__ .content {font-size:13px;line-height:1.5em}
	.cont_sml__1647165__ .alert_text {font-size:12px;line-height:1.5em}
	.cont_med__1647165__ .subject {font-size:18px;line-height:1.4em}
	.cont_med__1647165__ .content {font-size:16px;line-height:1.5em}
	.cont_med__1647165__ .alert_text {font-size:14px;line-height:1.5em}
	.cont_big__1647165__ .subject {font-size:26px;line-height:1.4em}
	.cont_big__1647165__ .content {font-size:22px;line-height:1.5em}
	.cont_big__1647165__ .alert_text {font-size:16px;line-height:1.5em}
}


/*     208559 : 실선(PC)      */
.solid_line__208559__ {display:block;position:relative;width:100%;height:200px}
.solid_line__208559__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__208559__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__208559__ {height:30px}
	.solid_line__208559__:before {display:none;}
}

/*     218750 : 블록 설정      */
.block_option__218750__ {display:table;width:100%}
.block_option__218750__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.row__218750__ {position:relative;}
.row__218750__:after {content:'';display:block;position:absolute;bottom:0;left:0;right:0;width:100%;height:40%;background:#f4f9f3}

@media (max-width:1023px){
	.row__218750__ {display:none;}
}


@media (min-width:1024px){
	.row__218750__ {}
}

/*     218241 : 번호+타이틀형      */
.num_title__218241__ {}
.num_title__218241__ .num__218241__ {display:block;margin-bottom:10px;margin-right:3px;font-size:20px;font-weight:bold;color:#5da02c;line-height:1.5em;letter-spacing: 8px;word-break:keep-all;}
.num_title__218241__ .title__218241__ {display:block;font-size:30px;font-weight:normal;font-family: 'S-CoreDream-4Regular';color:#000000;line-height:1.5em;letter-spacing:-.03em;word-break:keep-all;}
.num_title__218241__ .title__218241__ b {font-family: 'S-CoreDream-6Bold';}

@media all and (min-width:1024px){
	.num_title__218241__ .num__218241__ {font-size:25px;}
	.num_title__218241__ .title__218241__ {font-size:50px;}
}

/*     218250 : BLANK 컨텐츠      */
.blank__218250__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__218250__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218250__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218250__ {height:10px}
}

/*     218251 : 장문 텍스트      */
.textarea__218251__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__218251__ p {font-size:20px}
}

/*     218252 : BLANK 컨텐츠      */
.blank__218252__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__218252__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218252__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218252__ {height:30px}
}

/*     208628 : 이미지 리스트      */
.img_tile__208628__ {position:relative;overflow:hidden; z-index:10;}
.img_tile__208628__ * {box-sizing:border-box}
.img_tile__208628__ .tile_inner {margin:0 -10px}
.img_tile__208628__ .tile_inner:after {content:'';display:block;clear:both}
.img_tile__208628__ .item {float:left;position:relative;width:100%;padding:10px}
.img_tile__208628__ .item a {display:block}
.img_tile__208628__ .figure {display:block}
.img_tile__208628__ .figure img {vertical-align:top}
.img_tile__208628__ .caption {display:inline-block;margin-top:20px}
.img_tile__208628__ .caption > span {display:block;line-height:1.4em;letter-spacing:-.03em}
.img_tile__208628__ .caption > span.subject {font-size:16px;font-weight:bold;font-family: 'S-CoreDream-6Bold';color:#222222;word-break:keep-all;}
.img_tile__208628__ .caption > span.content {margin-top:10px;font-size:14px;color:#222222;word-break:keep-all;}
.img_tile__208628__ .caption > span.btn_link {margin-top:15px}
.img_tile__208628__ .caption > span.btn_link a {display:inline-block;position:relative;padding:5px 50px;font-size:14px;font-weight:bold;border:1px solid #94c785;color:#fff;background:#94c785;line-height:35px;letter-spacing:.03em}
.img_tile__208628__ .caption > span.btn_link a:hover {color:#94c785; background:#fff;}

@media all and (max-width:767px){
	.img_tile__208628__ .tile_inner {margin:0}
	.img_tile__208628__ .item {box-sizing:border-box;display:table;table-layout:fixed;margin-top:20px;padding:0}
	.img_tile__208628__ .item:first-child {margin-top:0}
	.img_tile__208628__ .figure {box-sizing:border-box;display:table-cell;width:30%;text-align:center;vertical-align:top}
	.img_tile__208628__ .caption {box-sizing:border-box;display:table-cell;width:70%;padding-left:20px;text-align:left;vertical-align:middle}
	.img_tile__208628__ .caption > span.subject {font-size:14px}
	.img_tile__208628__ .caption > span.content {font-size:13px}
	.img_tile__208628__ .caption > span.btn_link {margin-top:10px}
	.img_tile__208628__ .caption > span.btn_link a {padding:0 15px;font-size:11px;line-height:25px}
}

@media all and (min-width:768px){
	.img_tile__208628__ .tile_inner {margin:0 -20px}
	.img_tile__208628__ .item {padding:15px 20px}

	.col_t_1__208628__ .item {width:100%}
	.col_t_2__208628__ .item {width:50%}
	.col_t_3__208628__ .item {width:33.3333%}
	.col_t_4__208628__ .item {width:25%}
	.col_t_5__208628__ .item {width:20%}
	.col_t_6__208628__ .item {width:16.6666%}
	.col_t_1__208628__ .item,
	.col_t_2__208628__ .item2n,
	.col_t_3__208628__ .item3n,
	.col_t_4__208628__ .item4n,
	.col_t_5__208628__ .item5n,
	.col_t_6__208628__ .item6n {clear:both}
	.col_t_1__208628__ .item:before,
	.col_t_2__208628__ .item2n:before,
	.col_t_3__208628__ .item3n:before,
	.col_t_4__208628__ .item4n:before,
	.col_t_5__208628__ .item5n:before,
	.col_t_6__208628__ .item6n:before {display:none}
}

@media all and (min-width:1024px){
	.img_tile__208628__ .tile_inner {margin:0 -35px}
	.img_tile__208628__ .item {padding:20px 35px}
	.img_tile__208628__ .caption {margin-top:30px}
	.img_tile__208628__ .caption > span.btn_link {margin-top:20px}

	.text_sml__208628__ .caption > span.subject {font-size:14px}
	.text_sml__208628__ .caption > span.content {font-size:13px}
	.text_med__208628__ .caption > span.subject {font-size:16px}
	.text_med__208628__ .caption > span.content {font-size:14px}
	.text_big__208628__ .caption > span.subject {font-size:24px}
	.text_big__208628__ .caption > span.content {font-size:18px}

	.col_t_1__208628__ .item,
	.col_t_2__208628__ .item2n,
	.col_t_3__208628__ .item3n,
	.col_t_4__208628__ .item4n,
	.col_t_5__208628__ .item5n,
	.col_t_6__208628__ .item6n {clear:none}
	.col_t_1__208628__ .item:before,
	.col_t_2__208628__ .item2n:before,
	.col_t_3__208628__ .item3n:before,
	.col_t_4__208628__ .item4n:before,
	.col_t_5__208628__ .item5n:before,
	.col_t_6__208628__ .item6n:before {display:block}

	.col_pc_1__208628__ .item {width:100%}
	.col_pc_2__208628__ .item {width:50%}
	.col_pc_3__208628__ .item {width:33.3333%}
	.col_pc_4__208628__ .item {width:25%}
	.col_pc_5__208628__ .item {width:20%}
	.col_pc_6__208628__ .item {width:16.6666%}
	.col_pc_1__208628__ .item,
	.col_pc_2__208628__ .item2n,
	.col_pc_3__208628__ .item3n,
	.col_pc_4__208628__ .item4n,
	.col_pc_5__208628__ .item5n,
	.col_pc_6__208628__ .item6n {clear:both}
	.col_pc_1__208628__ .item:before,
	.col_pc_2__208628__ .item2n:before,
	.col_pc_3__208628__ .item3n:before,
	.col_pc_4__208628__ .item4n:before,
	.col_pc_5__208628__ .item5n:before,
	.col_pc_6__208628__ .item6n:before {display:none}
}

/*     208569 : BLANK 컨텐츠      */
.blank__208569__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__208569__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__208569__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__208569__ {height:40px}
}

/*     218761 : 맞춤형 컨텐츠      */
.banner__218761__ {box-sizing:border-box;min-height:80px;padding:40px 15px;background:#94c785 url('') no-repeat center 0;background-size:cover;}
.banner__218761__ .caption_wrap {display:block;}
.banner__218761__ .caption_wrap .title_wrap {display:block;}
.banner__218761__ .caption_wrap .title_wrap .sub_title {display:block;margin:0;padding:0;font-size:16px;color:#ffffff;line-height:20px;letter-spacing:5px;word-break:keep-all;}
.banner__218761__ .caption_wrap .title_wrap .title {display:block;margin:0;padding:0;}
.banner__218761__ .caption_wrap .title_wrap .title > span {display:inline-block;position:relative;padding-right:40px;font-size:26px;font-weight:bold;font-family: 'S-CoreDream-6Bold';color:#ffffff;line-height:32px;vertical-align:top;letter-spacing:-.03em;word-break:keep-all;}
.banner__218761__ .caption_wrap .title_wrap .title > span:before {content:'';display:block;position:absolute;top:calc(50% - 1px);right:0;width:25px;height:1px;background:#ffffff;}
.banner__218761__ .caption_wrap .title_wrap .title > span:after {content:'';display:block;position:absolute;top:calc(50% - 4px);right:0;width:7px;height:1px;background:#ffffff;transform:rotate(45deg);}
.banner__218761__ .caption_wrap .cont_wrap {display:block;margin-top:15px;}
.banner__218761__ .caption_wrap .cont_wrap .cont_text {display:block;margin:0;padding:0;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:-.03em;word-break:keep-all;}

@media all and (min-width:1024px){
	.banner__218761__ {min-height:auto;padding:0;}
	.banner__218761__ .caption_wrap {display:table;table-layout:fixed;width:100%;max-width:1200px;height:200px;margin:0 auto;}
	.banner__218761__ .caption_wrap .title_wrap {box-sizing:border-box;display:table-cell;width:50%;vertical-align:middle;}
	.banner__218761__ .caption_wrap .title_wrap .sub_title {margin-bottom:8px;font-size:24px;font-weight:bold;line-height:28px;}
	.banner__218761__ .caption_wrap .title_wrap .title > span {font-size:45px;line-height:1.5em;}
	.banner__218761__ .caption_wrap .cont_wrap {box-sizing:border-box;display:table-cell;width:70%;margin:0;padding-left:100px;vertical-align:middle;}
	.banner__218761__ .caption_wrap .cont_wrap .cont_text {font-size:20px;line-height:1.7em;}
}

/*     208661 : BLANK 컨텐츠      */
.blank__208661__ {box-sizing:border-box;display:block;position:relative;width:100%;height:95px}
.blank__208661__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__208661__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__208661__ {height:60px}
}

/*     218253 : 번호+타이틀형      */
.num_title__218253__ {}
.num_title__218253__ .num__218253__ {display:block;margin-bottom:10px;margin-right:3px;font-size:20px;font-weight:bold;color:#5da02c;line-height:1.5em;letter-spacing: 5px;word-break:keep-all;}
.num_title__218253__ .title__218253__ {display:block;font-size:30px;font-weight:normal;font-family: 'S-CoreDream-4Regular';color:#000000;line-height:1.5em;letter-spacing:-.03em;word-break:keep-all;}
.num_title__218253__ .title__218253__ b {font-family: 'S-CoreDream-6Bold';}

@media all and (min-width:1024px){
	.num_title__218253__ .num__218253__ {font-size:25px;}
	.num_title__218253__ .title__218253__ {font-size:45px;}
}

/*     218254 : BLANK 컨텐츠      */
.blank__218254__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__218254__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218254__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218254__ {height:30px}
}

/*     218255 : 버튼형 타이틀      */
.button_title__218255__ {font-size:0}
.button_title__218255__ p {
	display:inline-block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #5da02c;background:#5da02c;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__218255__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__218255__ p {font-size:15px}
}

/*     218759 : 이미지 리스트      */
.img_tile__218759__ {margin:0 -5px;}
.img_tile__218759__:after {content:''; display:block; clear:both;}
.img_tile__218759__ * {box-sizing:border-box;}
.img_tile__218759__ .item {float:left; position:relative; padding:5px;}
.img_tile__218759__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none;}
.img_tile__218759__ .figure {display:block;}
.img_tile__218759__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__218759__ .caption {display:block; background:#fff; position:relative; padding:15px;}
.img_tile__218759__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__218759__ .caption > span:first-child {margin-top:0;}
.img_tile__218759__ .caption > span.subject {font-size:18px; font-family: 'S-CoreDream-6Bold'; text-align: center; color:#333333; letter-spacing:-.03em;word-break:keep-all;}
.img_tile__218759__ .caption > span.content {font-size:16px; text-align: center; color:#333; letter-spacing:-.03em;word-break:keep-all;}

.col_m_1__218759__ .item {width:100%;}
.col_m_2__218759__ .item {width:50%;}
.col_m_3__218759__ .item {width:33.3334%;}
.col_m_4__218759__ .item {width:25%;}
.col_m_1__218759__ .item,
.col_m_2__218759__ .item2n,
.col_m_3__218759__ .item3n,
.col_m_4__218759__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__218759__ {margin:0 -10px;}
	.img_tile__218759__ .item {padding:10px;}
	.img_tile__218759__ .caption {padding:20px;}
	.img_tile__218759__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__218759__ .caption > span.subject {font-size:20px;}
	.img_tile__218759__ .caption > span.content {font-size:16px;}

	.col_m_1__218759__ .item,
	.col_m_2__218759__ .item2n,
	.col_m_3__218759__ .item3n,
	.col_m_4__218759__ .item4n {clear:none;}

	.col_t_1__218759__ .item {width:100%;}
	.col_t_2__218759__ .item {width:50%;}
	.col_t_3__218759__ .item {width:33.3334%;}
	.col_t_4__218759__ .item {width:25%;}
	.col_t_5__218759__ .item {width:20%;}
	.col_t_6__218759__ .item {width:16.6666%;}
	.col_t_1__218759__ .item,
	.col_t_2__218759__ .item2n,
	.col_t_3__218759__ .item3n,
	.col_t_4__218759__ .item4n,
	.col_t_5__218759__ .item5n,
	.col_t_6__218759__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__218759__ .caption {padding:20px;}
	.img_tile__218759__ .caption > span {margin-top:10px;}
	.img_tile__218759__ .caption > span.subject {font-size:24px; letter-spacing:-.05em;}
	.img_tile__218759__ .caption > span.content {font-size:18px;}

	.col_t_1__218759__ .item,
	.col_t_2__218759__ .item2n,
	.col_t_3__218759__ .item3n,
	.col_t_4__218759__ .item4n,
	.col_t_5__218759__ .item5n,
	.col_t_6__218759__ .item6n {clear:none;}

	.col_pc_1__218759__ .item {width:100%;}
	.col_pc_2__218759__ .item {width:50%;}
	.col_pc_3__218759__ .item {width:33.3334%;}
	.col_pc_4__218759__ .item {width:25%;}
	.col_pc_5__218759__ .item {width:20%;}
	.col_pc_6__218759__ .item {width:16.6666%;}
	.col_pc_1__218759__ .item,
	.col_pc_2__218759__ .item2n,
	.col_pc_3__218759__ .item3n,
	.col_pc_4__218759__ .item4n,
	.col_pc_5__218759__ .item5n,
	.col_pc_6__218759__ .item6n {clear:both;}
}

/*     208660 : BLANK 컨텐츠      */
.blank__208660__ {box-sizing:border-box;display:block;position:relative;width:100%;height:95px}
.blank__208660__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__208660__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__208660__ {height:60px}
}

/*     208678 : BLANK 컨텐츠      */
.blank__208678__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__208678__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__208678__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__208678__ {height:60px}
}

/*     218825 : 타이틀 텍스트 + 링크      */
.title__218825__ {position:relative;font-size:0}
.title__218825__ p {display:inline-block;margin:0;padding:0;font-size:20px;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__218825__ a {display:block;position:absolute;right:0;bottom:2px;padding-right:13px;font-size:12px;color:#888;line-height:16px;}
.title__218825__ a:before {content:'';position:absolute;top:4px;right:3px;width:1px;height:7px;background:#888}
.title__218825__ a:after {content:'';position:absolute;top:7px;right:0;width:7px;height:1px;background:#888}

.title__218825__ p b {font-family: 'S-CoreDream-6Bold';color:#5da02c;}

@media all and (min-width:1024px){
	.title__218825__ p {font-size:32px}
	.title__218825__ a {bottom:5px;padding-right:18px;font-size:16px;font-weight:bold;color:#000000;line-height:20px;}
	.title__218825__ a:before {top:6px;right:3px;width:2px;height:8px;background:#000000;}
	.title__218825__ a:after {top:9px;right:0;width:8px;height:2px;background:#000000;}
}

/*     218826 : 최근 게시글 - 목록 (내부 여백형)      */
.pm-board_list__218826__ {border-top:2px solid #000;border-bottom:1px solid #ddd;}
.pm-board_list__218826__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__218826__ ul li {margin:0;padding:0;border-top:1px solid #ddd;list-style-type:none}
.pm-board_list__218826__ ul li:first-child {border-top-width:0;}

.pm-board_list__218826__ ul li.header_bd {margin:0;padding:18px 5px;}
.pm-board_list__218826__ ul li.header_bd > a {display:block;position:relative;}
.pm-board_list__218826__ ul li.header_bd .cont_wrap {display:block;}
.pm-board_list__218826__ ul li.header_bd .cont_wrap .h_title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:20px;font-weight:bold;color:#000;line-height:1.5em;letter-spacing:-.03em;word-break:keep-all;}
.pm-board_list__218826__ ul li.header_bd .cont_wrap .h_cont {display:block;margin-top:6px;font-size:16px;color:#999;line-height:1.5em;letter-spacing:-.03em;word-break:keep-all;}
.pm-board_list__218826__.date_show ul li.header_bd > a {padding-left:90px;}
.pm-board_list__218826__.date_show ul li.header_bd > a:before {content:'';display:block;position:absolute;top:0;bottom:0;left:70px;width:1px;height:100%;background:#d5d5d5;}
.pm-board_list__218826__.date_show ul li.header_bd .bd_date {position:absolute;top:0;left:8px;}
.pm-board_list__218826__.date_show ul li.header_bd .bd_date .date_d {display:block;font-size:40px;font-weight:bold;color:#5da02c;text-align:center;line-height:40px;}
.pm-board_list__218826__.date_show ul li.header_bd .bd_date .date_y_m {display:block;margin-top:3px;font-size:12px;font-weight:bold;color:#888;text-align:center;line-height:12px;}
.pm-board_list__218826__.date_show ul li.header_bd .cont_wrap {min-height:55px;}

.pm-board_list__218826__ ul li.list_bd a {display:block;position:relative;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding:10px 5px;font-size:16px;font-weight:bold;color:#333;line-height:18px;letter-spacing:-.03em;}
.pm-board_list__218826__.date_show ul li.list_bd a {padding-right:65px}
.pm-board_list__218826__.date_show ul li.list_bd a .bd_date {position:absolute;top:10px;right:5px;color:#888}
.pm-board_list__218826__ ul li.list_bd.mgt_none {margin-top:0;}

.pm-board_list__218826__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__218826__ ul li.bd_blank {display:none}
.pm-board_list__218826__ ul li.bd_blank span {display:block;line-height:18px}

@media (min-width:1024px){
	.pm-board_list__218826__ {border-top-width:3px;}
	.pm-board_list__218826__ ul li a {font-size:14px;line-height:20px}

	.pm-board_list__218826__ ul li.header_bd {padding:35px 0;}
	.pm-board_list__218826__ ul li.header_bd .cont_wrap .h_title {font-size:22px;}
	.pm-board_list__218826__ ul li.header_bd .cont_wrap .h_cont {margin-top:12px;font-size:16px;color:#666;line-height:1.5em;}
	.pm-board_list__218826__.date_show ul li.header_bd > a {padding-left:130px;}
	.pm-board_list__218826__.date_show ul li.header_bd > a:before {left:98px;}
	.pm-board_list__218826__.date_show ul li.header_bd .bd_date {left:0;}
	.pm-board_list__218826__.date_show ul li.header_bd .bd_date .date_d {font-size:68px;line-height:68px;}
	.pm-board_list__218826__.date_show ul li.header_bd .bd_date .date_y_m {margin-top:5px;font-size:20px;line-height:20px;}
	.pm-board_list__218826__.date_show ul li.header_bd .cont_wrap {min-height:93px;}

	.pm-board_list__218826__ ul li.list_bd a {padding:25px 0;font-size:18px;line-height:1.5em;}
	.pm-board_list__218826__.date_show ul li.list_bd a .bd_date {top:25px;}

	.pm-board_list__218826__ ul li.bd_empty {line-height:20px}
	.pm-board_list__218826__ ul li.bd_blank {display:block}
	.pm-board_list__218826__ ul li.bd_blank span {line-height:20px}
}

/*     313515 : 타이틀 텍스트 + 링크      */
.title__313515__ {position:relative;font-size:0}
.title__313515__ p {display:inline-block;margin:0;padding:0;font-size:20px;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__313515__ a {display:block;position:absolute;right:0;bottom:2px;padding-right:13px;font-size:12px;color:#888;line-height:16px;}
.title__313515__ a:before {content:'';position:absolute;top:4px;right:3px;width:1px;height:7px;background:#888}
.title__313515__ a:after {content:'';position:absolute;top:7px;right:0;width:7px;height:1px;background:#888}

.title__313515__ p b {font-family: 'S-CoreDream-6Bold';color:#5da02c;}

@media all and (min-width:1024px){
	.title__313515__ p {font-size:32px}
	.title__313515__ a {bottom:5px;padding-right:18px;font-size:16px;font-weight:bold;color:#000000;line-height:20px;}
	.title__313515__ a:before {top:6px;right:3px;width:2px;height:8px;background:#000000;}
	.title__313515__ a:after {top:9px;right:0;width:8px;height:2px;background:#000000;}
}

/*     313295 : 실선      */
.solid_line__313295__ {display:block;position:relative;width:100%;height:0px}
.solid_line__313295__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__313295__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__313295__ {height:0px}
}
@media all and (min-width:1024px){
	.solid_line__313295__:before {border-top:3px solid #000000}
}

/*     313475 : BLANK 컨텐츠      */
.blank__313475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__313475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__313475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__313475__ {height:30px}
}

/*     313445 : 장문 텍스트      */
.textarea__313445__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__313445__ p {font-size:20px}
}

/*     313455 : BLANK 컨텐츠      */
.blank__313455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__313455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__313455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__313455__ {height:30px}
}

/*     313435 : 지도 (주소 직접 입력)      */
.map__313435__ iframe {width:100%;vertical-align:top}
.map__313435__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__313435__ .build_preview__313435__ {display:table;width:100%}
.map__313435__ .build_preview__313435__ .inner__313435__ {display:table-cell;height:160px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__313435__ .build_preview__313435__ .inner__313435__ .subject__313435__ {display:block;font-size:16px;font-weight:bold}
.map__313435__ .build_preview__313435__ .inner__313435__ .exp_text__313435__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__313435__ iframe {height:150px  !important}
	.map__313435__ .build_preview__313435__ .inner__313435__ {height:150px}
}

/*     208648 : BLANK 컨텐츠      */
.blank__208648__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__208648__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__208648__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__208648__ {height:60px}
}

/*     313485 : 이미지      */
#staticMap {width:100%; height:300px;}

@media (min-width: 768px) {
	#staticMap {height:400px;}
}


